Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCamille Letavernier2013-11-14 12:25:44 +0000
committerCamille Letavernier2013-11-14 12:25:44 +0000
commitf05f530d2d382cf8b1a7f5652eddbe98d2f1abab (patch)
tree43a389da149d399d36b1ce22e0e2e041db652b60 /extraplugins
parent3340ec5ee2672780b6949346d73be8fe424dd756 (diff)
downloadorg.eclipse.papyrus-f05f530d2d382cf8b1a7f5652eddbe98d2f1abab.tar.gz
org.eclipse.papyrus-f05f530d2d382cf8b1a7f5652eddbe98d2f1abab.tar.xz
org.eclipse.papyrus-f05f530d2d382cf8b1a7f5652eddbe98d2f1abab.zip
263430: [General] Add releng
https://bugs.eclipse.org/bugs/show_bug.cgi?id=263430 Luna: Fix an empty manifest for Qompass-designer
Diffstat (limited to 'extraplugins')
-rw-r--r--extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.ui/META-INF/MANIFEST.MF44
1 files changed, 43 insertions, 1 deletions
diff --git a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.ui/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.ui/META-INF/MANIFEST.MF
index d3f5a12faa9..884482a3f2a 100644
--- a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.ui/META-INF/MANIFEST.MF
@@ -1 +1,43 @@
-
+Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
+Bundle-SymbolicName: org.eclipse.papyrus.qompass.designer.ui;singleton:=true
+Bundle-Version: 1.0.0.qualifier
+Bundle-Activator: org.eclipse.papyrus.qompass.designer.ui.Activator
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.emf.ecore,
+ org.eclipse.uml2.uml,
+ org.eclipse.core.resources,
+ org.eclipse.ui.ide,
+ org.eclipse.papyrus.fcm.profile;bundle-version="1.0.0",
+ org.eclipse.emf.edit.ui,
+ org.eclipse.papyrus.marte.static.profile;bundle-version="1.0.0",
+ org.eclipse.papyrus.qompass.designer.vsl;bundle-version="1.0.0",
+ org.eclipse.papyrus.uml.modelexplorer.widgets;bundle-version="1.0.0",
+ org.eclipse.emf.compare;bundle-version="3.0.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.gmfdiag.widgets;bundle-version="1.0.0",
+ org.eclipse.draw2d;bundle-version="3.8.0",
+ org.eclipse.papyrus.uml.modelexplorer;bundle-version="1.0.0",
+ org.eclipse.gef;bundle-version="3.8.0",
+ org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
+ org.eclipse.papyrus.uml.profile;bundle-version="1.0.0",
+ org.eclipse.papyrus.uml.properties;bundle-version="1.0.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.0",
+ org.eclipse.acceleo.engine;bundle-version="3.1.0",
+ org.eclipse.acceleo.parser;bundle-version="3.1.0",
+ org.eclipse.papyrus.cpp.profile;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.0",
+ org.eclipse.gmf.runtime.common.core;bundle-version="1.7.0",
+ org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.0",
+ org.eclipse.papyrus.acceleo;bundle-version="1.0.0",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.3.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.0",
+ org.eclipse.papyrus.qompass.designer.core;bundle-version="1.0.0"
+Bundle-ActivationPolicy: lazy
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Bundle-Vendor: %pluginProvider

Back to the top